/* open-sans-condensed-300 - latin_cyrillic */
@font-face {
    font-family: 'Open Sans Condensed';
    font-style: normal;
    font-weight: 300;
    src: url('/fonts/open-sans-condensed-v15-latin_cyrillic-300.eot'); /* IE9 Compat Modes */
    src: local('Open Sans Condensed Light'), local('OpenSansCondensed-Light'),url('/fonts/open-sans-condensed-v15-latin_cyrillic-300.eot?#iefix') format('embedded-opentype'), url('/fonts/open-sans-condensed-v15-latin_cyrillic-300.woff2') format('woff2'), url('/fonts/open-sans-condensed-v15-latin_cyrillic-300.woff') format('woff'), url('/fonts/open-sans-condensed-v15-latin_cyrillic-300.ttf') format('truetype'), url('/fonts/open-sans-condensed-v15-latin_cyrillic-300.svg#OpenSansCondensed') format('svg');

}

/* open-sans-condensed-700 - latin_cyrillic */
@font-face {
    font-family: 'Open Sans Condensed';
    font-style: normal;
    font-weight: 700;
    src: url('/fonts/open-sans-condensed-v15-latin_cyrillic-700.eot');
    src: local('Open Sans Condensed Bold'), local('OpenSansCondensed-Bold'), url('/fonts/open-sans-condensed-v15-latin_cyrillic-700.eot?#iefix') format('embedded-opentype'), url('/fonts/open-sans-condensed-v15-latin_cyrillic-700.woff2') format('woff2'), url('/fonts/open-sans-condensed-v15-latin_cyrillic-700.woff') format('woff'), url('/fonts/open-sans-condensed-v15-latin_cyrillic-700.ttf') format('truetype'), url('/fonts/open-sans-condensed-v15-latin_cyrillic-700.svg#OpenSansCondensed') format('svg')
}

/* pt-sans-regular - latin_cyrillic */
@font-face {
    font-family: 'PT Sans';
    font-style: normal;
    font-weight: 400;
    src: url('/fonts/pt-sans-v12-latin_cyrillic-regular.eot'); /* IE9 Compat Modes */
    src: local('PT Sans'), local('PTSans-Regular'), url('/fonts/pt-sans-v12-latin_cyrillic-regular.eot?#iefix') format('embedded-opentype'), url('/fonts/pt-sans-v12-latin_cyrillic-regular.woff2') format('woff2'), url('/fonts/pt-sans-v12-latin_cyrillic-regular.woff') format('woff'),url('/fonts/pt-sans-v12-latin_cyrillic-regular.ttf') format('truetype'), url('/fonts/pt-sans-v12-latin_cyrillic-regular.svg#PTSans') format('svg');
}

html, body  {
    overflow: hidden;
    height: 100%;
}

.material-icons {
    font-family: 'Material Icons';
    font-weight: normal;
    font-style: normal;
    font-size: 24px;
    display: inline-block;
    line-height: 1;
    text-transform: none;
    letter-spacing: normal;
    word-wrap: normal;
    white-space: nowrap;
    direction: ltr;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
    -moz-osx-font-smoothing: grayscale;
    font-feature-settings: 'liga';
}

body,html {
    font-family: "PT Sans","sans-serif"!important;
    #overflow-y: scroll;
}

.tdReport a, .breadcrumb a, .table-responsive a, .table-borderless a {
    color: #1A7FC7!important;
    text-decoration: none;
    font-size: 15px;
}

.vibory-list {
    #max-width: 982px;
}

.list-group-item {
    padding: 10px!important;
    border: none!important;
}

.list-group-item.vibory-list-item {
    font-family: PT Sans, sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 15px;
    line-height: 24px;
    text-align: center;
    color: #13232F;
    background: #F7F7F7;
}

.list-group-item > .district {
    font-family: PT Sans;
    font-style: normal;
    font-weight: 800;
    font-size: 18px;
    line-height: 27px;
    color: #13232F;
    display: flex;
    margin-bottom: 10px;
    border-bottom: 2px solid rgba(0,0,0,.125);
    border-top: 2px solid rgba(0,0,0,.125);
    padding: 10px 0;
}

.filter {
    font-family: PT Sans;
    font-style: normal;
    font-weight: normal;
    font-size: 15px;
    line-height: 24px;
    color: #1569A4;
}

.calendar_title,.calendar-mobile p{
    font-family: Open Sans Condensed, sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 30px;
    line-height: 41px;
    color: #13232F;
}

.oldDay,.newDay {
    font-family: PT Sans;
    font-style: normal;
    font-weight: normal;
    font-size: 15px;
    line-height: 24px;
    text-align: center;
}

.oldDay {
    background: #1A7FC7!important;
}

.oldDay button {
    background: #1A7FC7!important;
}

.newDay {
    background: #666666!important;
}

.newDay button {
    background: #666666!important;
}



.oldDay > button,.newDay > button,.calYears > button {
    color: #FFFFFF;
}

#close_filters {
    padding: 0!important;
}

.calYears {
    font-family: PT Sans;
    font-style: normal;
    font-weight: bold;
    font-size: 15px;
    line-height: 24px;
    text-align: center;
    color: #FFFFFF !important;
    background: #1A7FC7;
    border-right: 1px solid #fff; !important;
}

.calYears button {
    background: #1A7FC7;
    color: #Ffffff;
}

.calMonths {
    font-family: PT Sans;
    font-style: normal;
    font-weight: normal;
    font-size: 15px;
    line-height: 24px;
    text-align: center;
    color: #13232F;
    flex: none;
    order: 0;
    flex-grow: 0;
    margin: 0px 0px;
    background: #DEDEDE;
    border-right: 1px solid #fff; !important;
}

.calMonths button {
    background: #DEDEDE;
}

.calendar-table {
    #width: 50%;
}


.calendar-table td {
    border: 1px solid #FFFFFF;
}

/*.calendar-table tr:first-child button,.calendar-table tr:last-child button {*/
/*    background: #1A7FC7;*/
/*}*/


.districtName {
    font-family: PT Sans, sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 15px;
    line-height: 24px;
    color: #000000;
}

.viboryLink {
    font-family: PT Sans, sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 15px;
    line-height: 24px;
    color: #1A7FC7;
}

.row.vibory-item {
    font-family: PT Sans;
    margin-left: 5px;
    align-items: center;
    font-size: 15px;
}

.row.vibory {
    justify-content: center;
}

img.logo__img {
    margin-top: 60px;
    margin-left: 91px;
    margin-bottom: 29px;
}

p.logo__text {
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 27px;
    color: #FFFFFF;
}


span.logo__subtext {
    font-family: "PT Sans","sans-serif";
    font-weight: 400;
    font-size: 15px;
    line-height: 24px;
    color: #EDEDED;
    opacity: 0.6;
}

.main__menu {
    margin-top: 250px;
}

.main__menu__item,#calendar-title-nav,#calendar-title-nav-mobile {
    border-left: 3px solid #DEDEDE;
    display: flex;
    height: 54px;
}

#calendar-title-nav h4 a,#calendar-title-nav-mobile h4 a {
    color: #FFFFFF;
}

#calendar-title-nav h4 a:hover,#calendar-title-nav-mobile h4 a:hover {
    text-decoration: none;
}

.main__menu__item:hover,.nav-link-container:hover {
    cursor: pointer;
    background: rgba(255, 255, 255, 0.2);
    color: #FFFFFF;
}

.nav-link:hover {
    color: #FFFFFF;
}

.nav-link,.rep-name {
    font-family: PT Sans;
    font-style: normal;
    font-weight: bold;
    font-size: 15px;
    line-height: 24px;
    text-decoration: none;
    color: #EDEDED!important;
    margin: 10px 0px 10px 30px;
    padding: 0!important;
    display: flex;
}

.election-card, h4 {
    display: flex;
    align-items: center;
    justify-content: left;
    font-family: "Open Sans Condensed","sans-serif";
    font-weight: bold;
    font-size: 18px;
    line-height: 27px;
    color: #EDEDED!important;
    text-decoration: none;
    margin: 10px 0 10px 30px!important;
}

.election-card:hover, .election-card:visited, .election-card:link, .election-card:active {
    text-decoration: none;
}

#election-nav-items {
    #margin-top: 40px;
}

#election-nav,#election-nav-mobile {
    margin-top: 40px;
}

.label-title {
    font-family: PT Sans;
    font-style: normal;
    font-weight: normal;
    font-size: 15px;
    line-height: 24px;
    color: #828282;
}

.form-control {
    font-family: PT Sans;
    font-style: normal;
    font-weight: normal;
    font-size: 15px;
    line-height: 24px;
    color: #13232F;

}

.form-control:focus {
    border-color: #1A7FC7;
    box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset, 0px 0px 8px rgba(26, 127, 199, 0.5);
}



.menu-button {
    position: absolute;
    cursor: pointer;
    color: black;
    margin-top: 13px;
}

.multiselect {
    text-align: left;
}

table.table-responsive {
    #display: inline-table!important;
}

.btn-secondary {
    font-family: PT Sans;
    font-style: normal;
    font-weight: normal;
    font-size: 15px;
    line-height: 24px;
    color: #13232F;
    background: #EDEDED !important;
    border-color: #EDEDED !important;
}

.btn-primary {
    font-family: PT Sans;
    font-style: normal;
    font-weight: normal;
    font-size: 15px;
    line-height: 24px;
    color: #FFFFFF;
    background: #1A7FC7 !important;
    border-color: #1A7FC7 !important;
}

.multiselect-native-select, .form-control {
    font-family: PT Sans;
    font-style: normal;
    font-weight: normal;
    font-size: 15px;
    line-height: 24px;
    color: #13232F;
}

.datepicker {
    font-family: PT Sans;
    font-style: normal;
    font-weight: normal;
    font-size: 15px;
    line-height: 24px;
    color: #13232F;
}

.datepicker table tr td.active:active,
.datepicker table tr td.active.highlighted:active,
.datepicker table tr td.active.active,
.datepicker table tr td.active.highlighted.active {
    background-color: #1A7FC7;
}

.multiselect-option.dropdown-item.active {
    background-color: #1A7FC7;
}

.animated-icon2 {
    width: 30px;
    height: 20px;
    position: relative;
    margin: 0px;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    cursor: pointer;
}

.animated-icon2 span {
    display: block;
    position: absolute;
    height: 3px;
    width: 100%;
    border-radius: 9px;
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
}

.animated-icon2 span {
    background: #1A7FC7;
}

.animated-icon2 span:nth-child(1) {
    top: 0px;
}

.animated-icon2 span:nth-child(2), .animated-icon2 span:nth-child(3) {
    top: 10px;
}

.animated-icon2 span:nth-child(4) {
    top: 20px;
}

.animated-icon2.open span:nth-child(1) {
    top: 11px;
    width: 0%;
    left: 50%;
}

.animated-icon2.open span:nth-child(2) {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}

.animated-icon2.open span:nth-child(3) {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.animated-icon2.open span:nth-child(4) {
    top: 11px;
    width: 0%;
    left: 50%;
}

div.multiselect-container {
    width: 100% !important;
}

.multiselect-container .form-check-input {
    display: none
}

.report-title {
    font-family: Open Sans Condensed;
    font-style: normal;
    font-weight: bold;
    text-align:left;
    font-size: 30px;
    line-height: 41px;
    color: #13232F;
    margin-left: 40px;
}

.tab-pane.fade {
    display: none!important;
}

.tab-pane.fade.active.show {
    display: block!important;
}

#go-to-elections-list {
    color: #FFFFFF;
    font-weight: 500;
}

th.tdCategory {
    font-family: Open Sans Condensed;
    font-weight: bold;
    font-size: 20px;
    color: #13232F;
}

tr.trReport {
    line-height: 30px;
}

.filter_results,.filter_results_count {
    font-family: PT Sans;
    font-style: normal;
    font-weight: bold;
    font-size: 15px;
    line-height: 24px;
}

.voidVibLink {
    font-family: PT Sans, sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 15px;
    line-height: 24px;
    color: #828282;
}

@keyframes swing {
    0% {
        transform: rotate(0deg);
    }
    10% {
        transform: rotate(10deg);
    }
    30% {
        transform: rotate(0deg);
    }
    40% {
        transform: rotate(-10deg);
    }
    50% {
        transform: rotate(0deg);
    }
    60% {
        transform: rotate(5deg);
    }
    70% {
        transform: rotate(0deg);
    }
    80% {
        transform: rotate(-5deg);
    }
    100% {
        transform: rotate(0deg);
    }
}

@keyframes sonar {
    0% {
        transform: scale(0.9);
        opacity: 1;
    }
    100% {
        transform: scale(2);
        opacity: 0;
    }
}
body {
    font-size: 0.9rem;
}
.page-wrapper .sidebar-wrapper,
.sidebar-wrapper .sidebar-brand > a,
.sidebar-wrapper .sidebar-dropdown > a:after,
.sidebar-wrapper .sidebar-menu .sidebar-dropdown .sidebar-submenu li a:before,
.sidebar-wrapper ul li a i,
.page-wrapper .page-content,
.sidebar-wrapper .sidebar-search input.search-menu,
.sidebar-wrapper .sidebar-search .input-group-text,
.sidebar-wrapper .sidebar-menu ul li a,
#show-sidebar,
#close-sidebar {
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.page-wrapper {
    height: 100vh;
}

.page-wrapper.toggled .sidebar-wrapper {
    left: 0px;
}

.filters {
    padding: 0!important;
}

.forFloat {
    float: right;
}

@media screen and (min-width: 768px) {
    .page-wrapper.toggled .page-content {
        padding-left: 338px;
    }
    .sidebar-wrapper {
        left: -338px;
    }

    .calendar-mobile {
        display: none;
    }
}

.mobile-menu-button {
    display: none!important;
}

@media screen and (max-width: 767px) {
   #sidebar {
       display: none;
   }
   div#show-sidebar {
       display: none;
       #margin-left: 50px!important;
    }
   .page-wrapper.page-content {
       padding: 0!important;
   }

   .rep-container {
       padding:15px!important;
       margin-top: -30px;
   }

    .col.openrep0 {
        padding-right: 0!important;
    }

    #vibory {
        padding: 0!important;
    }

    .col.openrep0 > div {
        overflow: hidden!important;
    }

    #searchFilters .container-fluid {
        padding: 0!important;
    }

    .float-right {
        #float: left!important;
    }

    .forFilter {
        margin-bottom: 20px!important;
    }

    .cal {
        padding: 0!important;
    }

    #jstree_demo_div {
        margin: 0px 8px!important;
        margin-bottom: 10px!important;
    }

    .page-content,.rep-container {
        padding-top: 0!important;
    }

    .filters {
        margin-left: 15px!important;
    }

    .forFloat {
        float: none!important;
    }

    .filter_results_count {
        float: right;
    }

    .calendar_title {
        display: none;
    }

    .calendar-mobile {
        display: block;
    }

    .row.calendar-mobile {
        border-bottom: 1px solid #dedede;
    }
    .mobile-menu-button {
        display: flex!important;
    }

    .report-title {
        font-size: 20px!important;
        line-height: normal!important;
    }

    .page-wrapper .page-content > div {
        margin-bottom: 40px;
        padding: 0 40px;
    }
}

@media screen and (max-width: 340px) {
    .filter_results, .filter_results_count {
        font-size: 14px !important;
    }
}

@media screen and (max-width: 363px) {
    #calendar-btn-search,#reset_btn {
        font-size: 13px !important;
        padding: 5px!important;
    }
}


@media screen and (max-width: 400px) {
    .searResults > div {
        padding: 0!important;
    }

    .mobile-title {
        margin-left: 12px;
    }

    .filters {
        margin-left: 0!important;
    }
}

@media screen and (min-width: 400px) and  (max-width: 550px) {
    .mobile-title {
        margin-left: 50px;
    }
}

@media screen and (min-width: 550px) and  (max-width: 600px) {
    .mobile-title {
        margin-left: 120px;
    }
}

@media screen and (min-width: 600px) and  (max-width: 650px) {
    .mobile-title {
        margin-left: 125px;
    }
}


@media screen and (min-width: 650px) and  (max-width: 768px) {
    .mobile-title {
        margin-left: 180px;
    }
}

@media screen and (min-width: 768px) {
#fix-columns-table thead th {
    font-family: "PT Sans","sans-serif" !important;
    background-color: #dee2e6;
    position: -webkit-sticky;
    position: sticky;
    z-index: 1;
    top: 0;
}


#fix-columns-table thead th:nth-child(n+4) a {
    color: #1A7FC7!important;
    font-size: 15px;
}

#fix-columns-table thead th:first-child{
    position: sticky;
    left: 0;
    z-index: 2;
}
#fix-columns-table thead th:nth-child(2) {
    position: sticky;
    z-index: 2;
}
#fix-columns-table thead th:nth-child(3) {
    position: sticky;
    z-index: 2;
}

.table-scroller {
    position: static;
    overflow: auto;
    border: 1px solid black;
}

.fix-col {
    background-color: #dee2e6;
    position: -webkit-sticky;
    position: sticky;
}

.first-fix-col {
    min-width: 30px;
    max-width: 30px;
    left: -1px;
    z-index: 1;
}

.second-fix-col {
    min-width: 200px;
    max-width: 200px;
    left: 28px;
    z-index: 1;
}

.third-fix-col {
    min-width: 100px;
    max-width: 100px;
    left: 227px;
    z-index: 1;
    }
}

.backTo {
    margin-bottom: 20px!important;
}

#show-sidebar {
    position: fixed;
    left: 0;
    top: 10px;
    cursor: pointer;
    border-radius: 0 4px 4px 0px;
    width: 35px;
    z-index: 9;
    #transition-delay: 0.3s;
}

.page-wrapper.toggled #show-sidebar {
    left: -40px;
}

.sidebar-wrapper {
    width: 338px;
    height: 100%;
    max-height: 100%;
    position: fixed;
    background-color: #1A7FC7;
    top: 0;
    left: -338px;
    z-index: 999;
    overflow: auto;
}

.sidebar-content {
    max-height: calc(100% - 38px);
    height: calc(100% - 38px);
    position: relative;
}


.sidebar-wrapper .sidebar-brand {
    padding: 10px 20px;
    display: flex;
    align-items: center;
    position: relative;
    z-index: 1;
}

.sidebar-wrapper .sidebar-brand #close-sidebar {
    cursor: pointer;
    font-size: 20px;
}

.sidebar-wrapper .sidebar-header {
    padding: 20px;
    overflow: hidden;
}

.sidebar-wrapper .sidebar-menu {
    padding-bottom: 10px;
}

.page-wrapper .page-content {
    display: inline-block;
    width: 100%;
    padding-left: 0px;
    padding-top: 20px;
}

.page-wrapper .page-content > div {
    #padding: 40px 40px;
}

#sidebar::-webkit-scrollbar {
    width: 0 !important;
    overflow: -moz-scrollbars-none;
    -ms-overflow-style: none;
}

#election-info {
    font-size: 15px;
}

.hiddenRow {
    display: none;
}

ul.jqtree-tree .jqtree-title {
    display: flex;
    color: #EDEDED!important;
    align-items: center;
    justify-content: left;
    font-family: "Open Sans Condensed","sans-serif";
    font-weight: bold;
    font-size: 16px;
    line-height: 27px;
    text-decoration: none;
    #margin: 0 0 0 30px!important;
}

.swapped {
    cursor: pointer;
    #margin-top: 20px;
}

#jstree_demo_div a {
    text-decoration: none;
    color: #13232F;
    font-family: PT Sans, sans-serif;
    font-size: 16px;
    line-height: 27px;
}

div.bg {
    background: url('/img/sidebarsmall.jpg') repeat-y local;
    z-index: 0;
    width: 338px;
    height: 100%;
    max-height: 100%;
    position: fixed;
}

#jstree_demo_div > ul {
    #padding: 10px;
}

#jstree_demo_div ul {
    #padding-left: 15px;
    background: #F7F7F7;
    padding-left: 15px;
}

.tree {
    #background: #F7F7F7;
}

.selected-li {
    color: #1569A4!important;
}

.col.openrep0 {
    margin: 0!important;
}

.report-body.col {
    margin-left: 10px!important;
}



.tvd {
    font-family: PT Sans;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 24px;
    color: #13232F;
    margin-left: 5px;
}

.loader {
    border: 16px solid #f3f3f3; /* Light grey */
    border-top: 16px solid #1a7fc7; /* Blue */
    border-radius: 50%;
    width: 120px;
    height: 120px;
    animation: spin 2s linear infinite;
    margin: auto;
    position: absolute;
    top: 0; left: 0; bottom: 0; right: 0;
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}

.loader-template {
    width: 100%;
    height: 100vh;
    background: rgba(0,0,0,0.5);
    z-index: 99999999999999;
    position: absolute;
}

.breadcrumb-repname {
    font-size: 15px;
}

.back-to-party-div {
    margin-bottom: 10px;
}

#back-to-list-btn {
    color: #FFFFFF!important;
}

.btn-primary:hover,.btn-primary:focus,.btn-primary:active,
.btn-primary:active:focus:not(:disabled):not(.disabled),
.btn:focus, .btn:active, .btn:hover{
    box-shadow: none!important;
    outline: 0;
}

ul.simple-pagination {
    list-style: none;
}

.simple-pagination {
    display: block;
    overflow: hidden;
    padding: 0 5px 5px 0;
    margin: 0;
}

.simple-pagination ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.simple-pagination li {
    list-style: none;
    padding: 0;
    margin: 0;
    float: left;
}
span.ellipse.clickable {
    cursor: pointer;
}

.ellipse input {
    width: 3em;
}

/*------------------------------------*\
	Compact Theme Styles
\*------------------------------------*/
.compact-theme span {
    cursor:pointer;
}

.compact-theme a, .compact-theme span {
    float: left;
    color: #333;
    font-size:14px;
    line-height:24px;
    font-weight: normal;
    text-align: center;
    border: 1px solid #AAA;
    border-left: none;
    min-width: 14px;
    padding: 0 7px;
    box-shadow: 2px 2px 2px rgba(0,0,0,0.2);
    background: #efefef; /* Old browsers */
    background: -moz-linear-gradient(top, #ffffff 0%, #efefef 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#efefef)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #ffffff 0%,#efefef 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #ffffff 0%,#efefef 100%); /* Opera11.10+ */
    background: -ms-linear-gradient(top, #ffffff 0%,#efefef 100%); /* IE10+ */
    background: linear-gradient(top, #ffffff 0%,#efefef 100%); /* W3C */
}

.compact-theme a:hover, .compact-theme li:not(.disabled):not(.active) span:hover {
    text-decoration: none;
    background: #efefef; /* Old browsers */
    background: -moz-linear-gradient(top, #efefef 0%, #bbbbbb 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#efefef), color-stop(100%,#bbbbbb)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #efefef 0%,#bbbbbb 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #efefef 0%,#bbbbbb 100%); /* Opera11.10+ */
    background: -ms-linear-gradient(top, #efefef 0%,#bbbbbb 100%); /* IE10+ */
    background: linear-gradient(top, #efefef 0%,#bbbbbb 100%); /* W3C */
}

.compact-theme li:first-child a, .compact-theme li:first-child span {
    border-left: 1px solid #AAA;
    border-radius: 3px 0 0 3px;
}

.compact-theme li:last-child a, .compact-theme li:last-child span {
    border-radius: 0 3px 3px 0;
}

.compact-theme .current {
    background: #bbbbbb; /* Old browsers */
    background: -moz-linear-gradient(top, #bbbbbb 0%, #efefef 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bbbbbb), color-stop(100%,#efefef)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #bbbbbb 0%,#efefef 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #bbbbbb 0%,#efefef 100%); /* Opera11.10+ */
    background: -ms-linear-gradient(top, #bbbbbb 0%,#efefef 100%); /* IE10+ */
    background: linear-gradient(top, #bbbbbb 0%,#efefef 100%); /* W3C */
    cursor: default;
}

.compact-theme .ellipse {
    background: #EAEAEA;
    padding: 0 10px;
    cursor: default;
}

/*------------------------------------*\
	Light Theme Styles
\*------------------------------------*/
.light-theme span {
    cursor:pointer;
}

.light-theme a, .light-theme span {
    float: left;
    color: #666;
    font-size:14px;
    line-height:24px;
    font-weight: normal;
    text-align: center;
    border: 1px solid #BBB;
    min-width: 14px;
    padding: 0 7px;
    margin: 0 5px 0 0;
    border-radius: 3px;
    box-shadow: 0 1px 2px rgba(0,0,0,0.2);
    background: #efefef; /* Old browsers */
    background: -moz-linear-gradient(top, #ffffff 0%, #efefef 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#efefef)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #ffffff 0%,#efefef 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #ffffff 0%,#efefef 100%); /* Opera11.10+ */
    background: -ms-linear-gradient(top, #ffffff 0%,#efefef 100%); /* IE10+ */
    background: linear-gradient(top, #ffffff 0%,#efefef 100%); /* W3C */
}

.light-theme a:hover, .light-theme li:not(.disabled):not(.active) span:hover {
    text-decoration: none;
    background: #FCFCFC;
}

.light-theme .current {
    background: #666;
    color: #FFF;
    border-color: #444;
    box-shadow: 0 1px 0 rgba(255,255,255,1), 0 0 2px rgba(0, 0, 0, 0.3) inset;
    cursor: default;
}

.light-theme .ellipse {
    background: none;
    border: none;
    border-radius: 0;
    box-shadow: none;
    font-weight: bold;
    cursor: default;
}

/*------------------------------------*\
	Dark Theme Styles
\*------------------------------------*/
.dark-theme span {
    cursor:pointer;
}

.dark-theme a, .dark-theme span {
    float: left;
    color: #CCC;
    font-size:14px;
    line-height:24px;
    font-weight: normal;
    text-align: center;
    border: 1px solid #222;
    min-width: 14px;
    padding: 0 7px;
    margin: 0 5px 0 0;
    border-radius: 3px;
    box-shadow: 0 1px 2px rgba(0,0,0,0.2);
    background: #555; /* Old browsers */
    background: -moz-linear-gradient(top, #555 0%, #333 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#555), color-stop(100%,#333)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #555 0%,#333 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #555 0%,#333 100%); /* Opera11.10+ */
    background: -ms-linear-gradient(top, #555 0%,#333 100%); /* IE10+ */
    background: linear-gradient(top, #555 0%,#333 100%); /* W3C */
}

.dark-theme a:hover, .dark-theme li:not(.disabled):not(.active) span:hover {
    text-decoration: none;
    background: #444;
}

.dark-theme .current {
    background: #222;
    color: #FFF;
    border-color: #000;
    box-shadow: 0 1px 0 rgba(255,255,255,0.2), 0 0 1px 1px rgba(0, 0, 0, 0.1) inset;
    cursor: default;
}

.dark-theme .ellipse {
    background: none;
    border: none;
    border-radius: 0;
    box-shadow: none;
    font-weight: bold;
    cursor: default;
}

.pagin {
    display: flex;
}

#mobile__menu__nav {
    display: none;
    position: absolute;
    width: 100%;
    height: 100vh;
	#height: calc(100vh - calc(100vh - 100%));
    min-height: 100%;
    #height: 100%;
    background-color: #1A7FC7;
    z-index: 99999;
}

.close-mobile-menu {
    margin: 20px;
    position: absolute;
    width: 20px;
}

#calendar-title-nav-mobile {
    margin-top: 15px;
}



